@charset "UTF-8";
/* CSS Document */

.theme_color{background-color:rgba(248,140,0,0.85);}
.theme_color_alternate{background-color:rgb(51,51,51);}
a.theme_color_alternate{color:#fff;}

.theme_color_link{color:rgb(248,140,0)}
.theme_color_link:hover{color:rgb(51,51,51)}

.unep_site_logo{width: 20%; float: left; position: relative; min-height: 70px;}
.unep_site_social_menu{margin-left: 21%; text-align: right;}

.menu-fr>li>a {padding: 0 10px;}

.unep_innerpg	{overflow:hidden; margin:10px 0;}
.unep_innerpg_left	{ width:20%; float:left; margin:0 7px 0 0;}
.unep_innerpg_right	{ overflow:hidden;}

.unep_pa_innerpg			{overflow:hidden; margin:10px 0 25px 0;}
.unep_pa_innerpg_left		{ width:30%; float:left; margin:0 15px 0 0;}
.unep_pa_innerpg_left img	{border-radius:5px;}
.unep_pa_innerpg_right		{ overflow:hidden;}
.unep_pa_innerpg_right h4	{ margin-top:0px !important}


@media (max-width: 767px) {
	.unep_site_logo{width:100%; float:none; min-height:70px; text-align: center; margin-top:1em;}
	.unep_site_logo img{position: relative; margin:0 auto;}
	.unep_site_social_menu{margin-left:0%; text-align: center;}
}